ARIAS-Public User Registration Panel - QUERY #498

Fill for first-->then go with MLRO/MLCO/CO Form-->go with point number 8-->Passport Number
*-->enter 0000000000 -->it should throw error message against this type of passport number because

passport humber can't be 000000000
09/17/2021 11:43 AM - arti saraswat

Status: Feedback Start date: 09/17/2021
Priority: Normal Due date:

Assignee: himanshu bhardwaj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Fill for first-->then go with MLRO/MLCO/CO Form-->go with point number 8-->Passport Number *—>enrter06600000080—>it should
throw an error message against this Passport Number * input field, because passport number can't be 000000000.

NOTE:-Please suggest to the developer accordingly.

See attached screenshot
clipboard-202109171139-hyzkw.png

History

#1 - 09/22/2021 09:24 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/23/2021 01:52 PM - arti saraswat

- Status changed from Resolved to Feedback

Right now | am not able to enter zero at any place in the passport input field.
